project: Strateole-2
flight: ST2_C0_10_TTL3
instrument: TSEN
product:
  title: TSEN in-situ meteorological observations
  version: 01
  date: 2022-03-14
  uuid: 0f1e4951-9d14-43eb-b50f-cac6f442bea1
date:
  start: 2021-11-08
  end: 2021-12-16
PI:
  name: Albert Hertzog
  email: albert.hertzog@lmd.ipsl.fr
  institution: Laboratoire de météorologie dynamique, CNRS
publisher:
  name: Cécile Teissèdre
  email: cecile.teissedre@lmd.ipsl.fr
  institution: Institut Pierre Simon Laplace, CNRS
conditions_of_use:
  requirement: contact PI
  acknowledgements: >
     The balloon-borne TSEN dataset used in this [study,paper,...]
     was collected within Strateole-2,
     a French-US initiative supported by CNES, CNRS, NSF, and ESA.
references:
  - citation: Hertzog, A., C. Basdevant, F. Vial and C. R. Mechoso, The accuracy of stratospheric analyses in the northern hemisphere inferred from long-duration balloon flights, Q. J. R. Meteorol. Soc., 130, 607-626, 2004.
    doi: https://doi.org/10.1256/qj.03.76
  - citation: Hertzog, A., et al., Stratéole/Vorcore --- Long-duration, superpressure balloons to study the Antarctic lower stratosphere during the 2005 winter, J. Atmos. Ocean. Technol., 24, 2048-2061, 2007.
    doi: https://doi.org/10.1175/2007JTECHA948.1
comments:
  - comment1: >
       Occasional occurrences of large departures between
       the two air temperature measurements are observed in this dataset.
